> For the complete documentation index, see [llms.txt](https://docs.metadium.com/ko/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.metadium.com/ko/api-reference/explorer-api.md).

# Explorer API

Metadium Explorer는 데이터를 제공하기 위한 목적으로 Open API를 제공합니다. \
제공되는 API 종류는 Accounts, Blocks, Contracts, Transactions, Event logs, Tokens 등이 있습니다.

### **API List**

<table data-card-size="large" data-view="cards"><thead><tr><th></th><th data-hidden data-card-target data-type="content-ref"></th><th data-hidden data-card-cover data-type="files"></th></tr></thead><tbody><tr><td><a href="/pages/04YrHPxHBA0I8Ki0Hp1m"><strong>Accounts</strong></a></td><td><a href="/pages/04YrHPxHBA0I8Ki0Hp1m">/pages/04YrHPxHBA0I8Ki0Hp1m</a></td><td></td></tr><tr><td><a href="/pages/yofasetSHBMVTyMiR5L9"><strong>Blocks</strong></a></td><td><a href="/pages/yofasetSHBMVTyMiR5L9">/pages/yofasetSHBMVTyMiR5L9</a></td><td></td></tr><tr><td><a href="/pages/uavSFyl3zUwwVWRd3TdK"><strong>Contracts</strong></a></td><td><a href="/pages/uavSFyl3zUwwVWRd3TdK">/pages/uavSFyl3zUwwVWRd3TdK</a></td><td></td></tr><tr><td><a href="/pages/mksNJ2A0O7pDX1hov2Pa"><strong>Transaction</strong></a><a href="/pages/mksNJ2A0O7pDX1hov2Pa"><strong>s</strong></a></td><td><a href="/pages/mksNJ2A0O7pDX1hov2Pa">/pages/mksNJ2A0O7pDX1hov2Pa</a></td><td></td></tr><tr><td><a href="/pages/1UstNQqs2xJFVSSCsjD8"><strong>Event logs</strong></a></td><td><a href="/pages/1UstNQqs2xJFVSSCsjD8">/pages/1UstNQqs2xJFVSSCsjD8</a></td><td></td></tr><tr><td><a href="/pages/LNs3bvgLOjc0DtxphOrL"><strong>Tokens</strong></a></td><td><a href="/pages/LNs3bvgLOjc0DtxphOrL">/pages/LNs3bvgLOjc0DtxphOrL</a></td><td></td></tr></tbody></table>

### **Network URI**

* Mainnet: <https://api.metadium.com/{api}>
* Testnet: <https://testnetapi.metadium.com/{api}>

### HEADER 정보

* Content-Type: application/json
* api-key: api key

#### API를 사용하기 위한 Key는 Metadium Explorer에서 제공받을 수 있습니다.  <a href="#api-key" id="api-key"></a>

* Mainnet: <https://explorer.metadium.com/my-account>
* Testnet: <https://testnetexplorer.metadium.com/my-account>

{% hint style="info" %}
Metadium Explorer Open API는 커뮤니티 서비스로 제공되며 보증이 없으므로 필요한 것만 사용하고 더 이상 사용하지 마십시오.&#x20;

API 서비스를 이용하기 위해서는 [My Account -> API Keys](https://testnetexplorer.metadium.com/my-account) 영역 내에서 무료 API Key Token을 발급받으시기 바랍니다. 이 API Key Token은 당신의 모든 API 요청과 함께 사용하실 수 있습니다.

상업용 응용 프로그램이나 사이트에서 사용하는 경우에는 링크백 또는 "Metadium.io APIs에 의해 작동됨" 을 표시해야 합니다.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.metadium.com/ko/api-reference/explorer-api.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
